<style type="text/css">

body {font-size: 12px}
A { font-size: 12px;; color: #000000}
A:hover { color: #FF0000; font-size: 12px} 
A:visited { font-size: 12px; color: #000000; text-decoration: none}
A:link { font-size: 12px; color: #000000; text-decoration: none}

A.c { font-size: 14px; color: #000000}
A.c:hover { color: #FF0000; font-size: 14px; text-decoration: underline} 
A.c:link { font-size: 12px; color: #000000}
A.c:visited { font-size: 14px; color: #000000; text-decoration: none}
A.c:link { font-size: 14px; color: #000000; text-decoration: none}
body {  font-size: 12px; color: #000000}
th {  font-size: 12px}
td { font-size: 12px}
.td1 { font-size: 14px; color: #000000; font-weight: bold}
hr {  color: #B90206}
hr {  color: #CC0000}
.td2 {  font-family: "Arial"; font-size: 9px}
</style>


.td3 {  font-size: 14px; color: #000000}
.td3 {  font-size: 14px; color: #000000}
.td4 {  font-size: 16px; font-weight: bold; color: #000000}
